<!DOCTYPE html><html><head><title>Preview</title>
<style type="text/css"><!--
/*!
 * jQuery UI Tabs 1.9.0
 * http://jqueryui.com
 *
 * Copyright 2012 jQuery Foundation and other contributors
 * Released under the MIT license.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Tabs#theming
 */
.ui-tabs {
    position: relative;
    zoom: 1;
}

.ui-tabs .ui-tabs-nav {
    margin: 0;
    background: url(../../images/core/mws-panel-header-bg.png) repeat-x;
    padding: 12px;
    padding-bottom: 0;
}

.ui-tabs .ui-tabs-nav li {
    list-style: none;
    float: left;
    position: relative;
    top: 0;
    margin: 0 -0.8em 0 0;
    border-bottom: 0;
    padding: 0;
    white-space: nowrap;
}

.ui-tabs .ui-tabs-nav li a {
    float: left;
    padding: 4px 1em 13px 1em;
    text-decoration: none;
    outline: none;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: 0;
    padding-bottom: 1px;
    background-color: #f8f8f8;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active a {
    color: #323232;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-tabs-loading a {
    cursor: default;
}

.ui-tabs .ui-tabs-nav li a, .ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a {
    cursor: pointer;
}

.ui-tabs .ui-tabs-panel {
    display: block;
    padding: 1em 2.2em;
    background-color: #f8f8f8;
  /*  border: 1px solid #bcbcbc;*/
    border-top: 0;
    margin: 0 4px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: 0 3px 3px -2px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 3px 3px -2px rgba(0, 0, 0, 0.15);
    box-shadow: 0 3px 3px -2px rgba(0, 0, 0, 0.15);
}


--></style>
</head>
<body>
<a name="0"></a><div class="ui-tabs">Class ui-tabs</div>
<br>
<a name="1"></a><div class="ui-tabs .ui-tabs-nav">Class ui-tabs .ui-tabs-nav</div>
<br>
<a name="2"></a><div class="ui-tabs .ui-tabs-nav li">Class ui-tabs .ui-tabs-nav li</div>
<br>
<a name="3"></a><div class="ui-tabs .ui-tabs-nav li a">Class ui-tabs .ui-tabs-nav li a</div>
<br>
<a name="4"></a><div class="ui-tabs .ui-tabs-nav li.ui-tabs-active">Class ui-tabs .ui-tabs-nav li.ui-tabs-active</div>
<br>
<a name="5"></a><div class="ui-tabs .ui-tabs-nav li.ui-tabs-active a">Class ui-tabs .ui-tabs-nav li.ui-tabs-active a</div>
<br>
<a name="6"></a><div class="ui-tabs .ui-tabs-nav li.ui-tabs-active a">Class ui-tabs .ui-tabs-nav li.ui-tabs-active a</div>
<br>
<a name="7"></a><div class="ui-tabs .ui-tabs-nav li.ui-state-disabled a">Class ui-tabs .ui-tabs-nav li.ui-state-disabled a</div>
<br>
<a name="8"></a><div class="ui-tabs .ui-tabs-nav li.ui-tabs-loading a">Class ui-tabs .ui-tabs-nav li.ui-tabs-loading a</div>
<br>
<a name="9"></a><div class="ui-tabs .ui-tabs-nav li a">Class ui-tabs .ui-tabs-nav li a</div>
<br>
<a name="10"></a><div class="ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a">Class ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a</div>
<br>
<a name="11"></a><div class="ui-tabs .ui-tabs-panel">Class ui-tabs .ui-tabs-panel</div>
<br>

</body></html>